because for most Contexts each ContextVar will have
# a different value.
class Context(Mapping[ContextVar[Any], Any]):
    def __init__(self) -> None: ...
    def run(self, callable: Callable[..., _T], *args: Any, **kwargs: Any) -> _T: ...
    def copy(self) -> Context: ...
    def __getitem__(self, key: ContextVar[Any]) -> Any: ...
    def __iter__(self) -> Iterator[ContextVar[Any]]: ...
    def __len__(self) -> int: ...
PK